/*
Theme Name:   Carservice Child
Theme URI: https://1.envato.market/car-service-mechanic-auto-shop-wordpress-theme
Description:  Carservice Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     carservice
Version:      1.2
Text Domain:  carservice
*/

.contact-details li
	{
		clear: inherit!important;
	}


    body > div.site-container > div.vc_row.wpb_row.vc_row-fluid.dark-gray.full-width.footer-row.padding-top-30.padding-bottom-50 > div.vc_row.wpb_row.vc_row-fluid.top-border.page-padding-top > div > div > div > figure > img{
        background: #FFF;
        padding: 15px;
    }


.clearfix.has-gutenberg-blocks>*{
    width: 300px !important;
}

@media screen and (min-width: 768px){
    .clearfix.has-gutenberg-blocks>*{
        width: 700px !important;
    }
}

@media screen and (min-width: 991px){
    .clearfix.has-gutenberg-blocks>*{
        width: 900px !important;
    }
}